#template-wiggle .link-bio-preview {
  background-color: #462774 !important;
  background-image: url("data:image/svg+xml,%3Csvg width='52' height='26' viewBox='0 0 52 26' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%23a288cc' fill-opacity='0.33'%3E%3Cpath d='M10 10c0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6h2c0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4v2c-3.314 0-6-2.686-6-6 0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6zm25.464-1.95l8.486 8.486-1.414 1.414-8.486-8.486 1.414-1.414z' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E") !important;
}

#template-wiggle .profile-section span {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

#template-wiggle .divider {
  border-color: #e7d0ff !important;
}

#template-wiggle .profile-info,
#template-wiggle .text,
#template-wiggle .link-bio-footer {
  color: #e7d0ff !important;
}

#template-wiggle .button-container button,
#template-wiggle .icon-grid button {
  color: #e7d0ff !important;
}

#template-wiggle .button-container button,
#template-wiggle .icon-grid button,
#template-wiggle .card {
  background-color: #5f1fbe !important;
  border: 2px dashed #e7d0ff !important;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

#template-wiggle .button-container button:hover,
#template-wiggle .icon-grid button:hover {
  color: #e7d0ff !important;
}

#template-wiggle .button-container button:hover,
#template-wiggle .icon-grid button:hover,
#template-wiggle .card:hover {
  background-color: #462774 !important;
  border: 2px dashed #e7d0ff !important;
  transform: translateY(-2px);
}